childBlocks: null
field: dc7aaa04-070a-4a29-8455-a80c6fbf2808 # Form Builder
fieldLayouts:
  97a2aafb-e5b0-40eb-8335-8f37b39a8cd4:
    tabs:
      -
        elements:
          -
            fieldUid: f551d5a5-dea5-41af-897e-e21f1e95bc63 # Title
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 9b05f714-8484-42fb-8b57-82a46ca5aff8 # Handle
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 89128191-d082-498d-bd8c-b9a867b79924 # Calendar
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 36436e98-cae2-4060-a095-b350fc369230 # Form Calendar Range
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: d6d9c5c2-1ed1-4397-afac-a764e67ee356 # Is Required?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
group: null
handle: dates
maxBlocks: 0
maxChildBlocks: 0
maxSiblingBlocks: 0
name: Dates
topLevel: true
